body {
  font-family: Palatino;
  text-align: center;
}

h1 {
  font-size: 3em;
}

h1 {
  font-size: 2em;
}

h3 {
  text-decoration: underline;
  margin-top: 2em;
}

p {
  font-size: 20px;
}

/*Results Table*/
table {
  border: 2px solid #ee82ee;
  margin: auto;
}

th {
  font-size: 2em;
  border-bottom: 1px solid black;
  text-align: center;
}

td {
  font-size: 1.5em;
}

td, td {
  padding: .50em;
}

button {
  border: 2px solid #fff;
  background: #fff;
  font-size: 2em;
  padding: 15px 32px;
  display: inline-block;
  text-align: center;
  font-family: Palatino;
  margin: 1em;
  cursor: pointer;
}

button:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  background: #ee82ee;
  color: #fff;
}
